{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "set_components",
              "components": {
                  "item_name": {
                    "translate": "item.overlyrealistic.sulfur",
                      "fallback": "Sulfur",
                      "color": "white"
                  },
                  "custom_data": {
                      "or_is_sulfur": true,
                      "or_edited_item": true,
                      "or_no_edit": true
                  },
                  "!consumable": {},
                  "food": {
                      "can_always_eat": true,
                      "nutrition": 0,
                      "saturation": 0
                  },
                  "max_stack_size": 50,
                  "item_model": "overlyrealistic:items/sulfur"
              }
            }
          ]
        }
      ]
    }
  ]
}